Support » Plugin: DeepL Pro API translation plugin » Gutenberg support

Viewing 9 replies - 1 through 9 (of 9 total)
  • Same question here, I just installed and paid the DeepL subscription to find that is not compatible with Gutemberg 🙁

    alexanderhammerschmied

    (@alexanderhammerschmied)

    I think Gutenberg Support is a crucial feature nowadays… And I would love to see it with this plugin. On products it works great so far, but woocommerce is changing soon to gutenberg as well… and on blogposts it is already not working anymore because it lacks gutenberg support.

    And I appreciate this plugin so far. Thanks!

    Plugin Author Malaiac

    (@malaiac)

    I agree. I just wish I had more time.

    I’m planning to release a Pro version, which would give me a good reason to put more time in the plugin (both the Free and Pro versions)

    Plugin Author Malaiac

    (@malaiac)

    Well. It had to be done (2 years ago). It finally is.

    I now see the meta box in Gutenberg/ Block editor on the right column, but it says “Gutenberg is not compatible with WPDeepL yet. Please use Classic Editor”

    Plugin Author Malaiac

    (@malaiac)

    Did you update to the latest version ?

    Sure!

    I just deactivated and reactivated the plugin and now the DeepL plugin settings show at least the credits count. But now, the meta box is not visible anymore (I also tried here every setting but without success).

    This is what I receive as a Message.

    “Gutenberg is not compatible with WPDeepL yet. Please use Classic Editor.”

    I have Version 1.5.0 and a running DEPPL Pro with API.
    Why is this? You wrote you implemented Gutenberg support?

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.